<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Νόμοι για τον κατώτατο μισθό" source-language="el">
  <item>
    <word>ΕΛΑΧΙΣΤΟΣ</word>
    <clue>ΜΙΚΡΟΣ</clue>
    <rationale>Ο ελάχιστος εθνικός μισθός σημαίνει ότι οι εργαζόμενοι μεταχειρίζονται ως ίσοι. Θέτει χαμηλότερα όρια πληρωμής που σημαίνει ότι η αμοιβή σου θα πρέπει να είναι μεγαλύτερη ή ίση με τα όρια αυτά </rationale>
  </item>
  <item>
    <word>ΝΟΜΙΜΟΣ</word>
    <clue>ΣΥΜΦΩΝΟΣ ΜΕ ΤΟ ΝΟΜΟ</clue>
    <rationale>Ο ελάχιστος μισθός είναι το νόμιμό σου δικαίωμα εάν είσαι πάνω από την ηλικία εκπλήρωσης του σχολείου.</rationale>
  </item>
  <item>
    <word>ΑΞΙΑ </word>
    <clue>ΤΙΜΗ</clue>
    <rationale>Η αξία χρέωσης για άτομα 16-17 ετών είναι προς το παρόν 3 € την ώρα</rationale>
  </item>
  <item>
    <word>ΧΡΕΩΣΗΣ</word>
    <clue>ΠΛΗΡΩΜΗ</clue>
    <rationale>Η αξία χρέωσης για άτομα 18-21 ετών είναι προς το παρόν 4.25  € την ώρα</rationale>
  </item>
  <item>
    <word>ΜΑΘΗΤΗΣ</word>
    <clue>ΣΠΟΥΔΑΣΤΗΣ</clue>
    <rationale>16 και 17 χρονών μαθητές εξαιρούνται από την αξία χρέωσης για νέους εργαζόμενους</rationale>
  </item>
  <item>
    <word>ΔΙΑΔΙΚΤΥΟ </word>
    <clue>ΙΝΤΕΡΝΕΤ</clue>
    <rationale>Εάν χρειάζεσαι περισσότερες πληροφορίες σχετικά με τη νομοθεσία που αφορά την ελάχιστη αμοιβή μπορείς να το ελέγξεις στο διαδίκτυο </rationale>
  </item>
</learningObject>
